CREATE TABLE gl_bulk_combinations_gt (
    CHART_OF_ACCOUNTS_ID    NUMBER            NOT NULL,
    CODE_COMBINATION_ID     NUMBER        ,
    CONCAT_SEGS             VARCHAR2(3200),
    SEGMENT1                VARCHAR2(100) ,
    SEGMENT2                VARCHAR2(100) ,
    SEGMENT3                VARCHAR2(100) ,
    SEGMENT4                VARCHAR2(100) ,
    SEGMENT5                VARCHAR2(100) ,
    SEGMENT6                VARCHAR2(100) ,
    SEGMENT7                VARCHAR2(100) ,
    SEGMENT8                VARCHAR2(100) ,
    SEGMENT9                VARCHAR2(100) ,
    SEGMENT10               VARCHAR2(100) ,
    SEGMENT11               VARCHAR2(100) ,
    SEGMENT12               VARCHAR2(100) ,
    SEGMENT13               VARCHAR2(100) ,
    SEGMENT14               VARCHAR2(100) ,
    SEGMENT15               VARCHAR2(100) ,
    SEGMENT16               VARCHAR2(100) ,
    SEGMENT17               VARCHAR2(100) ,
    SEGMENT18               VARCHAR2(100) ,
    SEGMENT19               VARCHAR2(100) ,
    SEGMENT20               VARCHAR2(100) ,
    SEGMENT21               VARCHAR2(100) ,
    SEGMENT22               VARCHAR2(100) ,
    SEGMENT23               VARCHAR2(100) ,
    SEGMENT24               VARCHAR2(100) ,
    SEGMENT25               VARCHAR2(100) ,
    SEGMENT26               VARCHAR2(100) ,
    SEGMENT27               VARCHAR2(100) ,
    SEGMENT28               VARCHAR2(100) ,
    SEGMENT29               VARCHAR2(100) ,
    SEGMENT30               VARCHAR2(100) ,
    ERROR_MESSAGE           VARCHAR2(4000),
    CHART_OF_ACCOUNTS_ID    NUMBER            NOT NULL,
    CODE_COMBINATION_ID     NUMBER        ,
    CONCAT_SEGS             VARCHAR2(3200),
    SEGMENT1                VARCHAR2(100) ,
    SEGMENT2                VARCHAR2(100) ,
    SEGMENT3                VARCHAR2(100) ,
    SEGMENT4                VARCHAR2(100) ,
    SEGMENT5                VARCHAR2(100) ,
    SEGMENT6                VARCHAR2(100) ,
    SEGMENT7                VARCHAR2(100) ,
    SEGMENT8                VARCHAR2(100) ,
    SEGMENT9                VARCHAR2(100) ,
    SEGMENT10               VARCHAR2(100) ,
    SEGMENT11               VARCHAR2(100) ,
    SEGMENT12               VARCHAR2(100) ,
    SEGMENT13               VARCHAR2(100) ,
    SEGMENT14               VARCHAR2(100) ,
    SEGMENT15               VARCHAR2(100) ,
    SEGMENT16               VARCHAR2(100) ,
    SEGMENT17               VARCHAR2(100) ,
    SEGMENT18               VARCHAR2(100) ,
    SEGMENT19               VARCHAR2(100) ,
    SEGMENT20               VARCHAR2(100) ,
    SEGMENT21               VARCHAR2(100) ,
    SEGMENT22               VARCHAR2(100) ,
    SEGMENT23               VARCHAR2(100) ,
    SEGMENT24               VARCHAR2(100) ,
    SEGMENT25               VARCHAR2(100) ,
    SEGMENT26               VARCHAR2(100) ,
    SEGMENT27               VARCHAR2(100) ,
    SEGMENT28               VARCHAR2(100) ,
    SEGMENT29               VARCHAR2(100) ,
    SEGMENT30               VARCHAR2(100) ,
    ERROR_MESSAGE           VARCHAR2(4000)
);
